Subject: IPP> RESEND: Austin - Ping (from Don Wright <[email-masked]>)i

From: Jeff Schnitzer <[email-masked]>
Date: Thu, 13 Mar 1997 20:46:38 -0500

The following message from Don Wright got hung up in our mail server
(due to using the word "ubscribe-say" very early in the message):

/Jeff Schnitzer <[email-masked]>

 To: "ipp%pwg.org" <[email-masked]>
 From: Don Wright <[email-masked]>
 Date: 13 Mar 97 13:11:44 EST
 Subject: Austin - Ping

I am forwarding this note to the IPP list at the request of Carl-Uno. 
Everyone involved in PWG work be it PMP, JMP, IPP, 1394 printing, SENSE
should subscribe to the PWG list which is now administrative and
informational.  If you have not subscribed, please look at the Chair's
page off the PWG Web site and find out how to subscribe.  

Don

To: pwg%pwg.org @ interlock.lexmark.com @ smtp, P1284_3 @ lexmark.com @
    SMTP,  1394-prt-img%mail.fireflyinc.com @ interlock.lexmark.com @
    SMTP 
From: Don Wright
Date: 03/13/97 11:46:32 AM
Subject: Austin - Ping

Attention: P1284.4, 1394 Printing, IPP, PMP, JMP, Sense
             groups

The time has come to ping me to let me know your plans for
attending the IEEE and PWG meetings in Austin, Texas on
March 31 through April 4th.  Meeting details are available
off the PWG Chair's page at:

http://www.pwg.org/chair/index.html

Please only ping me and not the mailing lists -- they are
crowded enough as it is.  So that everyone can see who plans
to attend which meetings, I have made the ping list available
at:

http://www.pwg.org/chair/aus-ping.html

I only need to know which days you will be in attendance.  
Since there is no group hotel, arrival and departure
dates are not needed.

Thanks!

Don

*************************************************************
* Don Wright ([email-masked])        Lexmark International *
* Manager                               Strategic Alliances *
* 740 New Circle Rd                     Phone: 606-232-4808 *
* Lexington, KY  40511                    Fax: 606-232-6740 *
*************************************************************